Subject: RE: FW: Question

From: "Benjamin Wade" <[email-masked]>
Date: Fri, 8 Sep 2006 11:19:25 -0700

Sounds good.  You have my order for one copy no matter how many or few other
copies are ordered.  Thanks, Ben.

-----Original Message-----
From: David Harris [mailto:[email-masked]] 
Sent: Friday, September 08, 2006 3:12 AM
To: Benjamin Wade
Subject: Re: FW: Question

Hi Ben,

My current intention is to tape your talk on the 10th.  If I fail, Brian 
Davis has volunteered to cover for me.  Want to place an order for a DVD 
at $10 plus $30 divided by however many total DVD orders I get?  I 
reduced the master copy cost because I discovered some ways to make the 
editing more efficient on my computer.

  - David

Benjamin Wade wrote:
>
> David,  Do you know at this point whether you will be videotaping my 
> presentation on September 10^th ?  Thanks, Ben Wade.
>

-- 
 David Harris, Palo Alto, California.
               GPS location: 37.41988, -122.13388 (1984 WGS system).
 NOTE!: NEW active account: [email-masked]  
        Active account WAS: [email-masked] 
 Phone: 1-650-856-9126 (has answering machine or me)
 Lifetime e-mail forwarding account: [email-masked]
 Postal ("snail mail") address: David Harris
                                Medintrans
                                455 Margarita Ave.
                                Palo Alto, CA  94306-2827